package com.ssm.manage.dao;

import com.ssm.manage.entity.StaffLoginRecording;
import java.util.List;

/**
 * (StaffLoginRecording)表数据库访问层
 *
 * @author makejava
 * @since 2023-12-14 15:35:22
 */
public interface StaffLoginRecordingDao extends BaseDao<StaffLoginRecording> {

    void save(StaffLoginRecording staffLoginRecording);

    void updateById(StaffLoginRecording staffLoginRecording);
}
